.text-md {
    font-size: 13px;
}
.text-lg {
    font-size: 18px;
    font-weight: bold;
}

.text-sm-news {
    font-size: 7px;
}

.text-large {
    font-size: 20px;
}

.text-head {
    font-size: 30px;
}

.text-title {
    font-size: 16px;
}

.text-sm {
    font-size: 12px;
}

.text-sm-0 {
    font-size: 10px;
}

.line-height {
    line-height: 1.6;
}

.text-bold {
    font-weight: 600;
}

.text-small {
    font-size: 9px;
}

h1 {
    font-size: 27px;
}

.img-contact h1 {
    font-size: 40px;
}

.text-lg-head {
    font-size: 23px;
    color: #FFC907;
}
.text-lg-what {
    font-size: 14px;
}
@media screen and (min-width: 576px) {
    .text-lg-what {
        font-size: 18px;
    }
}

@media screen and (min-width: 768px) {
    .text-lg {
        font-size: 18px;
    }
    .text-lg-what {
        font-size: 18px;
    }
    .text-lg-head {
        font-size: 18px;
        color: #fff;

    }

    h1 {
        font-size: 47px;
    }

    .text-head {
        font-size: 40px;
    }

    .text-title {
        font-size: 15px;
    }

    .img-contact h1 {
        font-size: 80px;
    }
}

@media screen and (min-width: 992px) {
    .text-head {
        font-size: 30px;
    }
    .text-lg-what {
        font-size: 17px;
    }

    h1 {
        font-size: 67px;
    }

    .text-lg {
        font-size: 20px;
    }

    .text-lg-head {
        font-size: 20px;
    }

    .img-contact h1 {
        font-size: 80px;
    }
}

@media screen and (min-width: 1200px) {
    .img-contact h1 {
        font-size: 80px;
    }

    .text-large {
        font-size: 26px;
    }

    .text-md {
        font-size: 13px;
    }

    .text-head {
        font-size: 40px;
    }

    .text-lg {
        font-size: 23px;
    }

    .text-lg-what {
        font-size: 23px;
    }

    .text-lg-head {
        font-size: 23px;
    }

    .text-title {
        font-size: 16px;
    }

    .text-sm {
        font-size: 12px;
    }
}
